<?php
// $Id: groups.php 12363 2014-03-08 10:39:06Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
// %%%%%%	Admin Module Name  AdminGroup 	%%%%%
//Nav
define('_AM_SYSTEM_GROUPS_NAV_MANAGER',"Administrador de Grupos");
define('_AM_SYSTEM_GROUPS_NAV_LIST',"Listar grupos");
define('_AM_SYSTEM_GROUPS_NAV_ADD',"Añadir un nuevo grupo");
define('_AM_SYSTEM_GROUPS_NAV_EDIT',"Modificar grupo");
define('_AM_SYSTEM_GROUPS_NAV_DELETE',"Eliminar grupo");
// Tips
define('_AM_SYSTEM_GROUPS_NAV_TIPS_1',"<ul><li>Crear un grupo nuevo con sus propios permisos.</li><li>Modificar un grupo para cambiar sus permisos.</li></ul>");
define('_AM_SYSTEM_GROUPS_NAV_TIPS_2',"<ul><li>Modificar o generar permisos para este grupo, todas las modificaciones afectarán a los usuarios pertenecientes a este grupo.</li></ul>");
//Infos
define('_AM_SYSTEM_GROUPS_ACCESSRIGHTS',"Permisos de acceso al módulo");
define('_AM_SYSTEM_GROUPS_ACTION',"Acción");
define('_AM_SYSTEM_GROUPS_ACTIVERIGHTS',"Permisos de admin. del módulo");
define('_AM_SYSTEM_GROUPS_ADD',"Añadir un nuevo grupo");
define('_AM_SYSTEM_GROUPS_BLOCKRIGHTS',"Permisos de acceso al bloque");
define('_AM_SYSTEM_GROUPS_CUSTOMBLOCK',"Bloque personalizado");
define('_AM_SYSTEM_GROUPS_DELETE',"Eliminar grupo");
define('_AM_SYSTEM_GROUPS_DESCRIPTION',"Descripción del grupo");
define('_AM_SYSTEM_GROUPS_EDIT',"Modificar grupo");
define('_AM_SYSTEM_GROUPS_ERROR_DELETE',"No puede eliminar este grupo");
define('_AM_SYSTEM_GROUPS_ID',"ID");
define('_AM_SYSTEM_GROUPS_NAME',"Nombre del grupo");
define('_AM_SYSTEM_GROUPS_NB_USERS_BY_GROUPS',"Núm. de usuarios por grupo");
define('_AM_SYSTEM_GROUPS_NB_USERS_BY_GROUPS_USERS',"%s usuario(s)");
define('_AM_SYSTEM_GROUPS_SUREDEL',"¿Realmente desea eliminar este grupo?");
define('_AM_SYSTEM_GROUPS_SYSTEMRIGHTS',"Permisos de admin. del Sistema");
define('_AM_SYSTEM_GROUPS_DBUPDATED',_AM_SYSTEM_DBUPDATED);
